<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ClientPropertiesManager">
    <properties class="javax.swing.AbstractButton">
      <property name="hideActionText" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JComponent">
      <property name="html.disable" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JEditorPane">
      <property name="JEditorPane.w3cLengthUnits" class="java.lang.Boolean" />
      <property name="JEditorPane.honorDisplayProperties" class="java.lang.Boolean" />
      <property name="charset" class="java.lang.String" />
    </properties>
    <properties class="javax.swing.JList">
      <property name="List.isFileList" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JPasswordField">
      <property name="JPasswordField.cutCopyAllowed" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JSlider">
      <property name="Slider.paintThumbArrowShape" class="java.lang.Boolean" />
      <property name="JSlider.isFilled" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JTable">
      <property name="Table.isFileList" class="java.lang.Boolean" />
      <property name="JTable.autoStartsEdit" class="java.lang.Boolean" />
      <property name="terminateEditOnFocusLost" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JToolBar">
      <property name="JToolBar.isRollover" class="java.lang.Boolean" />
    </properties>
    <properties class="javax.swing.JTree">
      <property name="JTree.lineStyle" class="java.lang.String" />
    </properties>
    <properties class="javax.swing.text.JTextComponent">
      <property name="caretAspectRatio" class="java.lang.Double" />
      <property name="caretWidth" class="java.lang.Integer" />
    </properties>
  </component>
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/pom.xml" />
      </list>
    </option>
  </component>
  <component name="PreferredVcsStorage">
    <preferredVcsName>ApexVCS</preferredVcsName>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
  <component name="masterDetails">
    <states>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>